body{
    background-color: #e9e9e9;
}

ul, ol {
  background: #ffffff;
  border-radius :8px;
  box-shadow :0px 0px 5px silver;
  padding: 0.5em 8em 0.5em 2em;
  margin-top: 15px;
  margin-right: 50px
}
ul li, ol li {
  line-height: 1.5;
  padding: 0.2em 0;
}

h3 {
  border-bottom: solid 3px black;
}

.box{
    padding: 0.5em 1em;
    margin: auto 0;
    color: #5d627b;
    background: white;
    border-top: solid 5px #da3c41;
    box-shadow: 0 3px 5px rgba(0, 0, 0, 0.22);
}

.soft-name{
    font-size: 1.1em;
    font-weight: bold;
}

a{
    color: #808080;
}

.post-button{
    margin-left: 60%
}

.star-rating {
  position: relative;
  display:inline-block;
  font-size: 25px;

}

.row >.star-rating {
  position: relative;
  display:inline-block;
  font-size: 25px;
    margin-left: 1%;
}

.star-rating .star-rating-item{
  position:absolute;
  overflow: hidden;
}
.star-rating .star-rating-item:before{
  content:"★★★★★";
  color: #ffd700;
}
.star-rating:after {
  content:"★★★★★";
  color: #ccc;
}

.contents img {
 height: 150px; 
 margin:10px;
}

.review-box {
 position: relative;
 margin: auto 0;
 padding: 2.5em 1em 1em;
 width:; /* ボックス幅 */
 border-style: solid;
 border-color: #da3c41; /* 枠の色 */
 border-width: 5px 1px 1px;
 background-color: #f7f7f7; /* 背景色 */
 color: #666; /* テキスト色 */
 box-shadow: 1px 1px 3px #ccc; /* 影 */
}

.box-title{
 position: absolute;
 top: 8px;
 left: 15px;
 background-color: #f7f7f7; /* タイトル背景色 */
 color: #808080; /* タイトル色 */
 font-size: 1.1em;
 font-weight: bold;
}

.cp_hr02 {
	border-width: 1px 0 0 0;
	border-style: dashed;
	border-color: #c0c0c0;
}

.posted-user{
    margin-left:60%;
    
}

p{
    width:70%;
    word-break: break-all;
}